﻿html {
	height:100%;
}
body {
	background-image: url('graphics/bkgrnd.jpg');
	background-repeat: repeat;
	height: 100%;
}
h1 {
	background-image: url('graphics/banner.gif');
	width: 600px;
	height: 60px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	color: #FFFF99;
	font-size: x-large;
	text-align: center;
	font-weight: lighter;
	line-height: 2.25em;
}
.page {
	width: 80%;
	min-height:100%;
	margin-right: auto;
	margin-left: auto;
	font-family: "Book Antiqua";
	font-size: 12pt;
}
.montage {
	text-align: center;
}
.navList, .navBUN {
	/* Id for navigation button list */
	padding: 0px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	width: 100%;
	position: relative;
	clear: both;
}
.navList li, .navBUN li { /* ID for navigation button list elements (No bullet and inline */
	list-style-type: none;
	display: inline;
	text-decoration: none;
}

	.navList li a {
		background-image: url('graphics/linkactiv.gif');
		width: 140px;
		background-repeat: no-repeat;
		background-position: 0px 0px;
		display: inline-block;
		height: 50px;
		text-decoration: none;
		color: #FFFFCC;
		font-size: 8pt;
		text-align: center;
		line-height: 50px;
		font-family: Verdana, Geneva, Tahoma, sans-serif;
	}
.navList li a:hover {
	background-image: url('graphics/linkhover.gif');
}

.navHome a, .navBack a, .navNext a, .navUp a {
	width: 100px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: inline-block;
	height: 20px;
	text-decoration: none;
	color: #FFFFCC;
	font-size: 8pt;
	text-align: center;
	line-height: 20px;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}
.navHome a {
	background-image: url('graphics/navHomeA.gif');
}
.navHome a:hover {
	background-image: url('graphics/navHomeH.gif');
}
.navBack a {
	background-image: url('graphics/navBackA.gif');
}
.navBack a:hover {
	background-image: url('graphics/navBackH.gif');
}
.navNext a {
	background-image: url('graphics/navNextA.gif');
}
.navNext a:hover {
	background-image: url('graphics/navNextH.gif');
}
.navUp a {
	background-image: url('graphics/navUpA.gif');
}
.navUp a:hover {
	background-image: url('graphics/navUpH.gif');
}

dt {
	font-weight: bold;
}
.center {
	text-align: center;
}
.left {
	width: 49%;
	float: left;
	text-align: center;
	z-index: 0;
}
.right {
	width: 49%;
	float: right;
	text-align: center;
	z-index: 0;
}
.quarter {
	width: 24%;
	float: left;
	font-size: small;
	font-weight: bold;
	text-align: center;
}
.clear {
	clear: both;
}
.justify {
	text-align: justify;
}
.midPage {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.locations td {
	padding-left: 2em;
	padding-right: 2em;
	padding-bottom: 0.25em;
}
.females td {
	padding-right: 1em;
}
.small {
	font-size: small;
}
.noBreak {
	white-space: nowrap;
}
#tokenTable {
	border: medium ridge #cc9966;
	border-collapse: collapse;
}
#tokenTable th {
	text-align: left;
	border: medium ridge #cc9966;
}
#tokenTable td {
	padding-right: 3.5em;
	border: medium outset #cc9966;
	padding-left: 0.5em;
}
.dickinsons {
	font-weight: bold;
	margin-right: auto;
	margin-left: auto;
}
.dickinsons td {
	padding-right: 2em;
	padding-left: 2em;
}
